Subject: Ticket Assigned - wrong item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 20:05:24 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  wrong item Bouncing Wayfarer                    Hiiii           11:32 PM, 20th Feb                     Bouncing Wayfarer                    Anyone is there for the response           11:34 PM, 20th Feb                   Mohammed                   Hi, Thank you for contacting us. How may I help you?           11:36 PM, 20th Feb                     Bouncing Wayfarer                    I order yesterday           11:36 PM, 20th Feb                     Bouncing Wayfarer                    So many items from splash           11:36 PM, 20th Feb                     Bouncing Wayfarer                    One items size is not correct which I ordered           11:36 PM, 20th Feb                     Bouncing Wayfarer                    Order no. Is 9636658640           11:37 PM, 20th Feb                     Bouncing Wayfarer                             11:39 PM, 20th Feb                     Bouncing Wayfarer                    This is the ordered item           11:39 PM, 20th Feb                     Bouncing Wayfarer                             11:40 PM, 20th Feb                     Bouncing Wayfarer                    This is not that item which I ordered           11:41 PM, 20th Feb                     Bouncing Wayfarer                    On tag size is mentioned L but actual size is XL.... U Can see in picture.           11:42 PM, 20th Feb                   Mohammed                   we request you to provide us sometime to ckeck your order.           11:42 PM, 20th Feb                     Bouncing Wayfarer                    I want the item which I order Batman print jogger in size L           11:42 PM, 20th Feb                     Bouncing Wayfarer                    Please reply fast           11:43 PM, 20th Feb                     Bouncing Wayfarer                    Please reply.... U r taking too much time           11:44 PM, 20th Feb                     Bouncing Wayfarer                    How long I have to wait for ur reply           11:45 PM, 20th Feb                   Mohammed                   In the meantime, an exchange is not available at www.splashfashions.com You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (splash) store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (splash) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           11:45 PM, 20th Feb                     Bouncing Wayfarer                    I don't want return           11:49 PM, 20th Feb                     Bouncing Wayfarer                    I want the correct item which I ordered           11:49 PM, 20th Feb                   Mohammed                   we are sorry for that and request you to return the wrong item and create a new order for the item which you recive wrong.           11:52 PM, 20th Feb                     Bouncing Wayfarer                    But the item which I order is with discount           11:53 PM, 20th Feb                     Bouncing Wayfarer                    Now if I order new then again I have to order 200 dhs goods           11:53 PM, 20th Feb                     Bouncing Wayfarer                    Bcz yesterday I have discount code           11:54 PM, 20th Feb                     Bouncing Wayfarer                    In which I got 40% discount           11:54 PM, 20th Feb                     Bouncing Wayfarer                    Now what I will do           11:55 PM, 20th Feb                   Mohammed                   we are sorry for that and request you to return the wrong item and create a new order for the item which you recive wrong.           11:57 PM, 20th Feb                   Mohammed                   Is there anything else may I assist you?           12:01 AM, 21th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:03 AM, 21th Feb                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:04 AM, 21th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2131665